#!/bin/bash

cd ../firmware/board/raspberrypi/

echo "Clean previous installed toolchain"
rm -rf cross/etc cross/usr toolchain

echo "Get Raspberri PI toolchain...."

git clone ssh://git@serveur.nadal-fr.com:5023/PI/toolchain.git
mv toolchain/cross/* cross/
rm -rf toolchain
